{
    "KPlugin": {
        "Authors": [
            {
                "Name": "Marco Allegretti"
            }
        ],
        "Category": "",
        "Description": "SHIFT light workspace theme",
        "EnabledByDefault": true,
        "Id": "shift-light",
        "License": "EUPL-1.2",
        "Name": "SHIFT Light",
        "Website": "https://invent.kde.org/marcoa/shift-shell"
    },
    "X-Plasma-API": "5.0"
}